Bug 1019366 - [abrt] gnome-abrt-0.3.1-1.fc18: visit_decref: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] gnome-abrt-0.3.1-1.fc18: visit_decref: Process /usr/bin/python2.7 was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-abrt (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Filak
Fedora Extras Quality Assurance
abrt_hash:f90705e9d88554c8db31751e8da...
:
Depends On: 979728
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-15 10:58 EDT by aillescastecdes
Modified: 2016-11-30 19:45 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:28:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (130.84 KB, text/plain)
2013-10-15 10:58 EDT, aillescastecdes
no flags Details
File: cgroup (130 bytes, text/plain)
2013-10-15 10:58 EDT, aillescastecdes
no flags Details
File: core_backtrace (19.62 KB, text/plain)
2013-10-15 10:58 EDT, aillescastecdes
no flags Details
File: dso_list (4.86 KB, text/plain)
2013-10-15 10:58 EDT, aillescastecdes
no flags Details
File: environ (1.61 KB, text/plain)
2013-10-15 10:58 EDT, aillescastecdes
no flags Details
File: exploitable (82 bytes, text/plain)
2013-10-15 10:58 EDT, aillescastecdes
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-15 10:58 EDT, aillescastecdes
no flags Details
File: maps (13.95 KB, text/plain)
2013-10-15 10:58 EDT, aillescastecdes
no flags Details
File: open_fds (467 bytes, text/plain)
2013-10-15 10:58 EDT, aillescastecdes
no flags Details
File: proc_pid_status (788 bytes, text/plain)
2013-10-15 10:58 EDT, aillescastecdes
no flags Details
File: var_log_messages (1.22 KB, text/plain)
2013-10-15 10:58 EDT, aillescastecdes
no flags Details

  None (edit)
Description aillescastecdes 2013-10-15 10:58:18 EDT
Description of problem:
Do nothing when spontaneously comes the Error. All since last kernel update (3.10.14-100.fc18.i686.PAE) and some matedesktop updates.

Version-Release number of selected component:
gnome-abrt-0.3.1-1.fc18

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/gnome-abrt -p /var/tmp/abrt/ccpp-2013-10-14-15:53:38-9134
crash_function: visit_decref
executable:     /usr/bin/python2.7
kernel:         3.10.14-100.fc18.i686.PAE
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 visit_decref at /usr/src/debug/Python-2.7.3/Modules/gcmodule.c:320
 #1 dict_traverse at /usr/src/debug/Python-2.7.3/Objects/dictobject.c:2097
 #2 subtract_refs at /usr/src/debug/Python-2.7.3/Modules/gcmodule.c:345
 #3 collect at /usr/src/debug/Python-2.7.3/Modules/gcmodule.c:874
 #4 collect_generations at /usr/src/debug/Python-2.7.3/Modules/gcmodule.c:996
 #5 _PyObject_GC_Malloc at /usr/src/debug/Python-2.7.3/Modules/gcmodule.c:1457
 #7 _PyObject_GC_New at /usr/src/debug/Python-2.7.3/Modules/gcmodule.c:1467
 #8 PyFunction_New at /usr/src/debug/Python-2.7.3/Objects/funcobject.c:12
 #9 PyEval_EvalFrameEx at /usr/src/debug/Python-2.7.3/Python/ceval.c:2796
 #10 PyEval_EvalCodeEx at /usr/src/debug/Python-2.7.3/Python/ceval.c:3330

Potential duplicate: bug 979728
Comment 1 aillescastecdes 2013-10-15 10:58:22 EDT
Created attachment 812569 [details]
File: backtrace
Comment 2 aillescastecdes 2013-10-15 10:58:26 EDT
Created attachment 812570 [details]
File: cgroup
Comment 3 aillescastecdes 2013-10-15 10:58:29 EDT
Created attachment 812571 [details]
File: core_backtrace
Comment 4 aillescastecdes 2013-10-15 10:58:32 EDT
Created attachment 812572 [details]
File: dso_list
Comment 5 aillescastecdes 2013-10-15 10:58:35 EDT
Created attachment 812573 [details]
File: environ
Comment 6 aillescastecdes 2013-10-15 10:58:38 EDT
Created attachment 812574 [details]
File: exploitable
Comment 7 aillescastecdes 2013-10-15 10:58:41 EDT
Created attachment 812575 [details]
File: limits
Comment 8 aillescastecdes 2013-10-15 10:58:44 EDT
Created attachment 812576 [details]
File: maps
Comment 9 aillescastecdes 2013-10-15 10:58:46 EDT
Created attachment 812577 [details]
File: open_fds
Comment 10 aillescastecdes 2013-10-15 10:58:49 EDT
Created attachment 812578 [details]
File: proc_pid_status
Comment 11 aillescastecdes 2013-10-15 10:58:52 EDT
Created attachment 812579 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2013-12-21 09:40:36 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 17:28:44 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.